Bug 1257581 - Both locations and organizations shown in search autocomplete on provisioning templates page
Both locations and organizations shown in search autocomplete on provisioning...
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Organizations and Locations (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Ohad Levy
Katello QA List
: Triaged
Depends On:
Blocks: 1122832
  Show dependency treegraph
 
Reported: 2015-08-27 07:55 EDT by Peter Vreman
Modified: 2017-04-19 04:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
organization search shows locations (9.96 KB, image/png)
2015-08-27 07:55 EDT, Peter Vreman
no flags Details

  None (edit)
Description Peter Vreman 2015-08-27 07:55:05 EDT
Created attachment 1067696 [details]
organization search shows locations

Description of problem:
The search auto completion on the provisioning templates pages shows both organizations & locations when searching for organization.


See also BZ1122828 that fixed it for the organizations page

How reproducible:
Always

Steps to Reproduce:
1. View the provisioning templates page
2. Type "organization = " into search

Actual results:
Lists both locations and organizations

Expected results:
Only organizations

Additional info:
Comment 3 Bryan Kearney 2016-08-04 16:10:20 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 5 Peter Vreman 2017-04-19 04:17:10 EDT
Issue is still there in 6.2.8

Note You need to log in before you can comment on or make changes to this bug.